Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1815853 - python-typing-extensions: provide epel8 update
Summary: python-typing-extensions: provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-typing-extensions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1759109
TreeView+ depends on / blocked
 
Reported: 2020-03-22 04:29 UTC by clime7
Modified: 2020-04-26 04:58 UTC (History)
3 users (show)

Fixed In Version: python-typing-extensions-3.7.4.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-26 04:58:21 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description clime7 2020-03-22 04:29:51 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815695

Thank you
clime

Comment 1 Fabian Affolter 2020-04-10 21:08:56 UTC
Feel free to add me (fab) as co-maintainer if you don't want to do it yourself. Thanks

Comment 2 Jonny Heggheim 2020-04-10 21:50:45 UTC
(In reply to Fabian Affolter from comment #1)
> Feel free to add me (fab) as co-maintainer if you don't want to do it
> yourself. Thanks

Added you as maintainer. Assigning ticket to you

Comment 3 Fedora Update System 2020-04-11 18:26:00 UTC
FEDORA-EPEL-2020-5f91b50be6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f91b50be6

Comment 4 clime7 2020-04-11 18:27:12 UTC
Fab, thank you for the update!

Comment 5 Fedora Update System 2020-04-11 22:36:40 UTC
FEDORA-EPEL-2020-5f91b50be6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f91b50be6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-26 04:58:21 UTC
FEDORA-EPEL-2020-5f91b50be6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.